div.fancy-select {
	position: relative;
	font-size: 14px;
	color: #46565D;
}

div.fancy-select.disabled {
	opacity: 0.5;
}

div.fancy-select div.trigger {
	background: #fff;
	border: 1px solid #959595;
	color: #535454;
	cursor: pointer;
	font-style: italic;
	height: 59px;
	line-height: 59px;
	margin-right: 69px;
	padding: 0 12px;
	position: relative;
	text-overflow: ellipsis;
	-webkit-transition: all 240ms ease-out;
	   -moz-transition: all 240ms ease-out;
		-ms-transition: all 240ms ease-out;
		 -o-transition: all 240ms ease-out;
			transition: all 240ms ease-out;
	white-space: nowrap;
	width: auto;
}

div.fancy-select div.trigger:after {
	background-color: #014189;
	bottom: 0;
	color: #fff;
	content: "V";
	display: block;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	line-height: 59px;
	position: absolute;
	right: -69px;
	text-align: center;
	top: 0;
	width: 59px;
        
    background: #014189; /* Old browsers */
    background: -moz-linear-gradient(top,  #014189 0%, #003065 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#014189), color-stop(100%,#003065)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #014189 0%,#003065 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #014189 0%,#003065 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #014189 0%,#003065 100%); /* IE10+ */
    background: linear-gradient(to bottom,  0%,#003065 100%); /* W3C */
}
div.fancy-select div.trigger:hover:after{
    background: #003065;
}

div.fancy-select ul.options {
	background: #fff;
	border: 1px solid #959595;
	font-style: italic;
	left: 0;
	list-style: none;
	margin: 10px 0;
	max-height: 200px;
	min-width: 200px;
	opacity: 0;
	overflow: auto;
	position: absolute;
	right: 69px;
	-webkit-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	   -moz-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
		-ms-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
		 -o-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
			transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	top: 100%;
	visibility: hidden;
	z-index: 9999;
}

div.fancy-select ul.options.open {
	opacity: 1;
	-webkit-transition: opacity 300ms ease-out, top 300ms ease-out;
	   -moz-transition: opacity 300ms ease-out, top 300ms ease-out;
		-ms-transition: opacity 300ms ease-out, top 300ms ease-out;
		 -o-transition: opacity 300ms ease-out, top 300ms ease-out;
			transition: opacity 300ms ease-out, top 300ms ease-out;
	visibility: visible;
}

div.fancy-select ul.options.overflowing {
	bottom: 100%;
	top: auto;
	-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	   -moz-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
		-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
		 -o-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
			transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.overflowing.open {
	bottom: 100%;
	top: auto;
	-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	   -moz-transition: opacity 300ms ease-out, bottom 300ms ease-out;
		-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out;
		 -o-transition: opacity 300ms ease-out, bottom 300ms ease-out;
			transition: opacity 300ms ease-out, bottom 300ms ease-out;
}

div.fancy-select ul.options li {
	color: #535454;
	cursor: pointer;
	padding: 8px 12px;
	-webkit-transition: all 150ms ease-out;
	   -moz-transition: all 150ms ease-out;
		-ms-transition: all 150ms ease-out;
		 -o-transition: all 150ms ease-out;
			transition: all 150ms ease-out;
	white-space: nowrap;
}

div.fancy-select ul.options li.selected {
	background: #66cfe3;
	color: #fff;
}

div.fancy-select ul.options li.hover {
	color: #014189;
}